
# Implement max-len filter

To implement a max-length filter, we need a rule/policy/filter file that contains the corresponding prefixes with their maximum length. The entitydb contains a bash script `build_maxlen_filter.sh` for this purpose. If you run this script with the argument `babeld with-deny`, you will get a babeld-compatible list. The list includes rules to accept all maxlen-valid prefixes and filter all other CRXN prefixes.

This list can now be saved in the configuration file before `in ip fd00::/8 le 64 ge 44 allow`. It is recommended to automate this process.
