Services
========

This is a public directory of all known public services made available through the CRXN inter-network.

## Mumble servers

Mumble provides VOIP-based telephony in a fashion similar to that of TeamSpeak but open-source.

* Deavmi's MumbleShack
    - IPv6: `fd96:cd8b:f25d:0:bc46:8483:b501:8d5`
    - DNS: `worcester.community.deavmi.crxn`
    - Port: `64738`
    
* Ty3r0X's Mumble
    - IPv6: `fda7:3ae7:e04d::1`
    - Port: `64738`

## Websites

* [Deavmi's personal homepage](http://[fdd2:cbf2:61bd::2]/)
    - Deavmi's personal homepage and blog
    - IPv6: `fdd2:cbf2:61bd::2`
    - Port: `80`
    - DNS: `web.home.deavmi.crxn`
* [Skiqqy's personal homepage](http://[fdd4:975c:1440::1]:81/)
    - Skiqqy's personal homepage
    - IPv6: `fdd4:975c:1440::1`
    - Port: `81`
* [Skiqqy's blog](http://[fdd4:975c:1440::1]:82/)
    - A personal blog of a developer
    - IPv6: `fdd4:975c:1440::1`
    - Port: `82`
* [Ty3r0X's Lair](http://ty3r0x.crxn/)
    - Ty3r0X's personal website (might contain fresh tracker hits)
    - IPv6: `fda7:3ae7:e04d::1`
    - Port: `80`
    - Note: `Webserver listens to the DNS query, so if you're landed to a default page, I warned you`
* [Dima's personal blog](http://[fd3e:cbab:b888::1]/)
    - This is an autonomous, monologue, documentary-factual diary on russian language. I document and narrate the events that happen to me and around me. My focus is on current problems and phenomena in the current life of society that do not receive adequate coverage in the media.
    - IPv6: `fd3e:cbab:b888::1`
    - Port: `80`
    - DNS: `pravda.crxn`
